---
weight: 1
title: "Welcome!"
date: 2022-12-01T18:04:49+01:00
draft: false
description: "Just a greeting!"
images: ["featured-image.png"]

resources:
- name: "featured-image"
  src: "featured-image.png"

toc:
  enable: false
---

Welcome and thank you for stopping by my website! While this space might seem a bit sparse at the moment, it's the starting point of what I hope will be a valuable resource for tech enthusiasts and professionals alike.

Below, you'll find a list of technologies that I specialize in and find incredibly powerful in the world of cloud computing and DevOps. Whether you're a seasoned professional or just starting out, these tools can offer significant insights and efficiencies in your projects:

- [Kubernetes](https://kubernetes.io) - For orchestrating containerized applications.
- [Helm](https://helm.sh) - Streamlining Kubernetes deployments.
- [FluxCD](https://fluxcd.io) - Managing Kubernetes resources through GitOps.
- [Tekton](https://tekton.dev) - Kubernetes-native CI/CD pipelines.
- [Grafana](https://grafana.com) - For data visualization and monitoring.
- [Prometheus](https://prometheus.io) - Powerful monitoring and alerting toolkit.
- [Thanos](https://thanos.io) - Scalable Prometheus-based monitoring.

Feel free to explore, and if any of these technologies pique your interest or if you have questions, don't hesitate to reach out.

Warm Regards,

[Emil Dabrowski](https://www.linkedin.com/in/dbrski/)
