---
weight: 1
title: "Välkommen!"
date: 2022-12-01T18:04:49+01:00
draft: false
description: "Bara en hälsning!"
images: ["featured-image.png"]

resources:
- name: "featured-image"
  src: "featured-image.png"

toc:
  enable: false
---

Varmt välkommen och tack för att du tittar in på min webbplats! Även om sidan än så länge är i sitt enklaste skick, är den startpunkten för vad jag hoppas ska bli en värdefull resurs för både teknikentusiaster och proffs.

Här nedan finner du en lista över teknologier som jag är specialiserad på och som jag anser är mycket kraftfulla inom cloud computing och DevOps. Oavsett om du är en erfaren expert eller nybörjare, har dessa verktyg potential att erbjuda betydande insikter och ökad effektivitet i dina projekt:

- [Kubernetes](https://kubernetes.io) - För orkestrering av containerbaserade applikationer.
- [Helm](https://helm.sh) - Underlättar distributioner i Kubernetes.
- [FluxCD](https://fluxcd.io) - Hantering av Kubernetes-resurser via GitOps.
- [Tekton](https://tekton.dev) - CI/CD-pipelines anpassade för Kubernetes.
- [Grafana](https://grafana.com) - Verktyg för datavisualisering och övervakning.
- [Prometheus](https://prometheus.io) - Avancerat system för övervakning och larm.
- [Thanos](https://thanos.io) - Utökad och skalbar övervakning med Prometheus.

Utforska gärna och om något av dessa områden väcker ditt intresse, eller om du har frågor, tveka inte att kontakta mig.

Med vänliga hälsningar,

[Emil Dabrowski](https://www.linkedin.com/in/dbrski/)
